{
  "resources/js/app.css": {
    "file": "assets/app-a710cc5e.css",
    "src": "resources/js/app.css"
  },
  "resources/js/app.tsx": {
    "css": [
      "assets/app-a710cc5e.css"
    ],
    "file": "assets/app-0e465ad5.js",
    "isEntry": true,
    "src": "resources/js/app.tsx"
  }
}